@charset "UTF-8";



/* ticket.css



memo: font-size
==================================================
09px = 70%    // .fs-sss
10px = 77%    // .fs-ss
11px = 85%    // .fs-s
12px = 93%    // .fs-m
13px = 100%
14px = 108%   // .fs-l
15px = 116%
16px = 123.1% // .fs-ll
17px = 131%
18px = 138.5% // .fs-lll
19px = 146.5%
20px = 153.9%
21px = 161.6%
22px = 167%
23px = 174%
24px = 182%
25px = 189%
26px = 197%
36px = 273.5%
*/


#content-head { position: relative; }
#showcaution  {
	position: absolute;
	top:23px;
	right:0;
}
#informations {

	}

.section {
	width:678px;
	border:1px solid #bbb;
	padding:30px 30px 15px;
	background: url(../../common/images/body_bg2.gif) repeat 0 0;
	margin-bottom:20px;
	line-height: 160%;
	}

.section p{ margin: 0 0 15px; }

.section .title{
	padding:15px 15px 10px;
	background:#FFF;
	font-size:138.5%;
	font-weight:bold;
	line-height: 160%;
	margin-bottom:20px;
	}

.section .title span{
	font-size:85%;
	}

#menulist{
	background:url(../images/dotline.gif) repeat-x top center;
	padding:20px 0;
	}
#menulist ul li{
	list-style-type:none;
	padding-left:20px;
	margin-bottom:10px;
	color:#000;
	background:url(../images/icon_arrow01.gif) left 0.4em no-repeat;
	}
#menulist ul li a{color:#000;}
#menulist ul li a:visited{color:#000;}

#menulist ul li.red{
	color:#CE0E0E;
	background:url(../images/icon_arrow02.gif) left 0.4em no-repeat;
	}
#menulist ul li.red a{
	color:#CE0E0E;
	}


/* #ticket
================================================== */
#ticket {  }

#caution    { color: #D00; border:1px solid #FCC; padding: 30px; line-height: 160%; background: url(../../common/images/body_bg2.gif) repeat 0 0;}
#caution h3 { font-size: 116%; background: none; }
#caution h4 { font-size: 100%; margin: 20px 0 5px; color:#000; }
#caution p  { margin: 10px 0 0; font-size: 93%}
#caution p.auc { color:#000; }

#informations { color:#000;}
#informations h3 { font-size: 138.5%; padding: 10px; }
#informations h4 { font-size: 108%; margin: 0; }
#informations p  { margin: 0 0 15px; }
#informations p span.red{ margin-right:1em;}
#informations ul { color:#000; }
#informations li { margin: 0 0 7px 1.6em; }

#informations ul.komelist { list-style: none; margin: 0; padding: 0; }
#informations ul.komelist li { margin: 0 0 7px 1em; line-height: 140%; }
#informations ul.komelist li span { margin: 0 0 0 -1em; }


#ticket-table  {
	border: 1px solid #999;
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	color:#000;
	}
#ticket-table tr {}
#ticket-table th {
	background: url(../../common/images/hatch_gray2.gif) repeat 0 0;
	font-weight: bold;
	padding: 5px 10px;
	text-align:center; 
	}
#ticket-table td {
	background: url(../../common/images/body_bg2.gif) repeat 0 0;
	font-size: 85%;
	border-bottom: 1px solid #999;
	border-top: 1px solid #999;
	/*border-right: 1px solid #999;*/
	padding: 5px;
	vertical-align: middle;
	}
#ticket-table td.dotted {border-top: 1px dotted #999;}
#ticket-table td.bordernone {border-bottom: none;}
#ticket-table td.date  {}
#ticket-table .venue  { width: 130px;}
#ticket-table .date02,
#ticket-table .date03  {text-align:center;}